/*     82208 : 이미지 리스트 (타일형)      */
.img_tile__82208__ {overflow:hidden}
.img_tile__82208__ .img_inner {margin:0 -5px}
.img_tile__82208__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__82208__ * {box-sizing:border-box}
.img_tile__82208__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__82208__ .item a {display:block}
.img_tile__82208__ .figure {display:block; border:1px solid #000; box-shadow:2px 2px 5px #999;overflow:hidden;height:380px;}
.img_tile__82208__ .figure img {vertical-align:top;transition:0.5s;     height: 100%;}
.img_tile__82208__ .caption {display:block;margin-top:10px}
.img_tile__82208__ .caption > span {display:block}
.img_tile__82208__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__82208__ .caption > span.content {margin-top:5px;color:#444444}
.img_tile__82208__ .figure:hover img{opacity:0.7;transform:scale(1.05);}

.text_m_sml__82208__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__82208__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__82208__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__82208__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__82208__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__82208__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__82208__ .item {width:100%}
.col_m_2__82208__ .item {width:50%}
.col_m_3__82208__ .item {width:33.3333%}
.col_m_4__82208__ .item {width:25%}
.col_m_1__82208__ .item,
.col_m_2__82208__ .item2n,
.col_m_3__82208__ .item3n,
.col_m_4__82208__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__82208__ .item,
	.col_m_2__82208__ .item2n,
	.col_m_3__82208__ .item3n,
	.col_m_4__82208__ .item4n {clear:none}

	.col_t_1__82208__ .item {width:100%}
	.col_t_2__82208__ .item {width:50%}
	.col_t_3__82208__ .item {width:33.3333%}
	.col_t_4__82208__ .item {width:25%}
	.col_t_5__82208__ .item {width:20%}
	.col_t_6__82208__ .item {width:16.6666%}
	.col_t_1__82208__ .item,
	.col_t_2__82208__ .item2n,
	.col_t_3__82208__ .item3n,
	.col_t_4__82208__ .item4n,
	.col_t_5__82208__ .item5n,
	.col_t_6__82208__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__82208__ .img_inner {margin:0 -10px}
	.img_tile__82208__ .item {padding:10px}
	.img_tile__82208__ .caption {margin-top:15px}
	.img_tile__82208__ .caption > span.content {margin-top:10px}

	.text_sml__82208__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__82208__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__82208__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__82208__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__82208__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__82208__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__82208__ .item,
	.col_t_2__82208__ .item2n,
	.col_t_3__82208__ .item3n,
	.col_t_4__82208__ .item4n,
	.col_t_5__82208__ .item5n,
	.col_t_6__82208__ .item6n {clear:none}

	.col_pc_1__82208__ .item {width:100%}
	.col_pc_2__82208__ .item {width:50%}
	.col_pc_3__82208__ .item {width:33.3333%}
	.col_pc_4__82208__ .item {width:25%}
	.col_pc_5__82208__ .item {width:20%}
	.col_pc_6__82208__ .item {width:16.6666%}
	.col_pc_1__82208__ .item,
	.col_pc_2__82208__ .item2n,
	.col_pc_3__82208__ .item3n,
	.col_pc_4__82208__ .item4n,
	.col_pc_5__82208__ .item5n,
	.col_pc_6__82208__ .item6n {clear:both}
}

@media (max-width:680px){
.img_tile__82208__ .figure{height:200px;}
}

